:root {
    --primary-color: rgb(59, 104, 161);
}

h1, h2, h3, h4, h5, p, li {
    color: var(--primary-color);
}
html {
    scroll-behavior: smooth;
    background-color: beige;
}
body {
    font-family: sans-serif;
    background-color: white;
    
    max-width: 960px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.section {
    background-color: white;
    text-align: center;
    width: 100%;
    padding: 0;
}
.section h2 {
    display: inline-block;
    font-size: 0.8em;
    color: white;
    background-color: var(--primary-color);
    min-width: 10em;
    height: 20px;
    padding: 0.5em 1.2em;
    z-index: 5;
}
.pos-rel {
    position: relative;
    width: 50%;
}
.section-title {
    display: inline;
    position: relative;
}
.circle-before,
.circle-after {
    background-color: var(--primary-color);
    width: 22px;
    height: 22px;
    border-radius: 50%;
    position: absolute;
    top: -1px;
}
.circle-before {
    left: -6px;
}
.circle-after {
    right: -6px;
}

.section-top {
    font-size: 0.5em;
    padding: 0;
}
#site-logo {
    width: 140px;
    margin-right: 40px;
}
.section-top .menu-bar {
    color: white;
    font-size: 1.4em;
    background-color: var(--primary-color);
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.section-top .menu {
    display: flex;
}
.section-top .menu a {
    margin-right: 20px;
}
.section-top .menu a,
.section-top .mobile-menu a,
.section-top .mobile-nav a {
    font-weight: 600;
    color: white;
    text-decoration: none;
    cursor: pointer;
}
.section-top .menu a:hover {
    text-decoration: underline;
}
#social-icons img {
    height: 20px;
    margin-left: 5px;
}

.fa.fa-bars {
    font-size: 2em;
}
.mobile-menu {
    display: none;
}

.mobile-nav {
    display: none;
}

@media screen and (max-width: 600px) {

    #desktop-nav {
        display: none;
    }
    #mobileNav {
        position: absolute;
        top: 2em;
        right: 10px;
        background-color: rgb(117, 153, 191);
        padding: 3em 0.3em 1em;
        z-index: 10;
    }

    .mobile-menu {
        display: block;
    }

    .mobile-nav {
        display: none;
    }
    .fa.fa-times {
        color: var(--primary-color);
        font-size: 2em;
        position: absolute;
        top: 12px;
        right: 12px;
    }
    .mobile-nav ul {
        padding: 0;
    }
    .mobile-nav li {
        padding: 0.5em 1.7em;
        border-top: 1px solid white;
    }
    .mobile-nav li:last-child {
        border-bottom: 1px solid white;
    }

    .mobile-nav.active {
        display: block;
    }
}

.section-intro {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.section-intro #headline-1 {
    font-size: 2.7em;
    top: 20px;
    left: 10px;
    transform: rotate(-6deg);
}
.section-intro #headline-2 {
    font-size: 4em;
    top: 60px;
    right: 10px;
    transform: rotate(4deg);
}
.section-intro #headline-1,
.section-intro #headline-2 {
    font-weight: bold;
    position: absolute;
    padding: 0;
    margin: 0;
}
.section-intro #intro-copy {
    font-size: 0.6em;
    font-weight: 600;
    line-height: 2em;
    text-align: left;
    margin: 150px 0 0 100px;
}
.section-intro img {
    max-width: 50%;
    
}

@media (max-width: 750px) {

    .section-intro #headline-1 {
        font-size: 5vw;
        top: 30px;
        left: 10px;
    }
    .section-intro #headline-2 {
        font-size: 8vw;
        top: 80px;
        right: 0;
    }

}
@media (max-width: 600px) {

    .section-intro {
        flex-direction: column;
        align-items: flex-start;
    }
    .pos-rel {
        width: 100%;
    }
    .section-intro #headline-1 {
        font-size: 10vw;
        top: 30px;
        left: 10px;
    }
    .section-intro #headline-2 {
        font-size: 15vw;
        top: 80px;
        right: 0;
    }
    .section-intro #intro-copy {
        font-size: 0.6em;
        line-height: 2em;
        margin: 150px 10px 30px 20vw;
    }
    .section-intro img {
        max-width: 100%;
    }

}

.section-activity {
    margin: 2em 0;
}
.section-activity h1 {
    font-size: 3.2em;
    font-weight: 900;
    margin: 0;
}
.section-activity button {
    font-size: 0.5em;
    font-weight: bold;
    color: white;
    background-color: var(--primary-color);
    border: none;
    padding: 0.6em 1.6em;
    margin: 2em;
}
.section-activity button:hover {
    background-color: rgb(117, 153, 191);
}
button a,
button a:visited {
    color: inherit;
    text-decoration: none;
}

@media (max-width: 900px) {

    .section-activity h1 {
        font-size: 5.5vw;
    }

}

.principles {
    display: flex;
    justify-content: space-between;
    align-items: top;
    padding: 1em 0 2em;
    margin: 0 140px;
}
.principles img {
    max-width: 200px;
}
.principles h3 {
    font-size: 0.8em;
}
.principles p {
    font-size: 0.7em;
}

@media (max-width: 980px) {

    .principles {
        margin: 3em;
    }
    .principles img {
        max-width: 70%;
    }

}

@media (max-width: 700px) {

    .principles {
        display: block;
        margin: 0;
    }
    .principles img {
        max-width: 70%;
        margin-top: 20px;
    }

}

#profile h2 {
    display: block;
}
.profile-content {
    display: flex;
    justify-content: space-between;
    padding: 2em;
}
.profile-list {
    display: flex;
    flex-direction: column;
    text-align: left;
    font-size: 0.6em;
    font-weight: 600;
    line-height: 2.4em;
}
.profile-photos {
    display: flex;
    flex-direction: column;
}
ul {
    list-style-type: none;
}
.profile-photos img {
    max-width: 150px;
    padding: 0.4em;
}

@media (max-width: 650px) {

    .profile-content {
        padding: 3vw;
        flex-direction: column-reverse;
    }

    .profile-content ul {
        padding: 2vw;
    }

    .profile-photos {
        flex-direction: row;
        justify-content: center;
    }

    .profile-photos img {
        max-width: 28%;
        padding: 0.4em;
    }

}

.section-support {
    background-color: var(--primary-color);
    padding: 1em 0;
}
.section-support h2 {
    color: var(--primary-color);
    background-color: white;
}
.section-support .circle-before,
.section-support .circle-after {
    background-color: white;
}
.support {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.support p {
    color: white;
    font-weight: 600;
    margin: 0;
    padding-left: 80px;
}
.contact-info {
    text-align: left;
}
.p-xxl {
    font-size: 1.3em;
}
.p-def {
    font-size: 0.8em;
    padding: 0.5em 0 0.2em;
}
.p-xl {
    display: inline;
    color: white;
    font-size: 0.9em;
    font-weight: 600;
    text-decoration: none;
}
.social-qr-codes {
    display: flex;
    align-items: center;
    margin-right: 60px;
}
.social-qr-codes h5 {
    font-size: 0.7em;
    color: white;
    margin: 5px 20px 5px 5px;
}
.social-qr-codes img {
    max-width: 90px;
    margin-right: 20px;
}
#bottom-phrase {
    font-size: 0.9em;
    font-weight: 600;
    color: var(--primary-color);
    background-color: white;
    margin: 2em 80px;
    padding: 0.8em;
}

@media (max-width: 750px) {

    .support {
        display: block;
    }
    .contact-info {
        text-align: center;
        margin-top: 1em;
    }
    .support p {
        padding-left: 0;
    }
    .social-qr-codes {
        display: none;
    }
    #bottom-phrase {
        /* text-align: left;
        font-size: 0.7em; */
        margin: 2em;
        padding: 0.8em;
    }

}

@media (max-width: 620px) {

    #bottom-phrase {
        text-align: left;
        font-size: 0.7em;
    }

}